.body_div {
    width: 1366px;
    height: 768px;
    background: url("../image/milan_background.jpg") no-repeat;
    margin: auto;
    position: relative;
}

header{
    font-family: Verdana;
    color:  #ffffff;
    position: absolute;
    top: 0;
}
.logo_box{
    float: left;
    color: #ffffff;
}
.logo_box:hover .logo_orange{opacity: 1}
.logo_box:hover {
    color: orange;
}
.logo_box a{
    color: #ffffff;
    text-decoration: none;
}

.logo{
    float: left;
    margin-top: 34px;
    margin-left: 120px;
    padding-right: 5px;
    height: 44px;
    width: 46px;
}
.logo_orange{
    height: 44px;
    width: 46px;
    position: absolute;
    margin-left: -159px;
    margin-top: 15px;
    opacity: 0;
}

.milan{
    font-size: 29px;
    font-weight: 700;
    line-height: 21px;
    float: left;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 40px;
    clear: bottom;
}

.holidays{
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    margin-left: 128px;
    text-decoration: none;
}

.contacts p{
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    text-align: right;
    float: right;
    margin-left: 500px;
    margin-right: 120px;

}

.email{
    margin-bottom: 0;
    margin-top: 44px;
}

.phone{
    margin-top: 0;
}

content{
    color: #ffffff;
    float: left;
    margin-top: 130px;

}

.layer_21{
    text-align: center;
    width: 307px;
    height: 21px;
    float: left;
    vertical-align: center;
    margin-left: 120px;
}

a:hover {
    color: orange;
}

.layer_21_picture{
    width: 307px;
    height: 200px;
    color: #ffffff;
    margin-top: 100px;
}

.layer_21_text{
    font-family: Verdana;
    color:  #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    margin-left: 80px;
    float: left;
}

.layer_22 {
    text-align: center;
    width: 308px;
    height: 21px;
    float: left;
    vertical-align: center;
    margin-left: 100px;
}

.layer_22_picture{
    width: 308px;
    height: 200px;
    color: #ffffff;
    margin-top: 100px;
}

.layer_22_text{
    font-family: Verdana;
    color:  #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    margin-left: 80px;
    float: left;
}

.layer_23 {
    text-align: center;
    width: 307px;
    height: 21px;
    float: left;
    vertical-align: center;
    margin-left: 100px;

}

.layer_23_picture{
    width: 307px;
    height: 200px;
    color: #ffffff;
    margin-top: 100px;
}

.layer_23_text{
    font-family: Verdana;
    color:  #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    margin-left: 100px;
    float: left;
}


.layer_24 {
    text-align: center;
    width: 307px;
    height: 21px;
    float: left;
    vertical-align: center;
    margin-left: 120px;
    margin-top: 250px;
}

.layer_24_picture{
    width: 307px;
    height: 200px;
    color: #ffffff;

}

.layer_24_text{
    font-family: Verdana;
    color:  #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    margin-left: 80px;
    float: left;
}

.layer_25 {
    text-align: center;
    width: 308px;
    height: 21px;
    float: left;
    vertical-align: center;
    margin-left: 100px;
    margin-top: 250px;
}

.layer_25_picture{
    width: 308px;
    height: 200px;
    color: #ffffff;

}

.layer_25_text{
    font-family: Verdana;
    color:  #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    margin-left: 80px;
    float: left;
}


.layer_26 {
    text-align: center;
    width: 307px;
    height: 21px;
    float: left;
    vertical-align: center;
    margin-left: 100px;
    margin-top: 250px;
    position: relative;

    border-top: 3px solid white;
    border-right: 3px solid white;
    border-left: 3px solid white;
    border-image: linear-gradient(to bottom, white, transparent) 100% 1;

}

.layer_26_picture{
    width: 307px;
    height: 200px;
    color: #ffffff;
    margin-top: 250px;
}

.layer_26_text{
    font-family: Verdana;
    color:  #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    margin-left: 100px;
    float: left;
}

.copyright{
    font-family: Verdana;
    color:  #ffffff;
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    margin-left: 508px;
    margin-bottom: 15px;
}

footer{
    position: absolute;
    bottom: 0;
    height: 58px;
    text-align: center;
}

.hover{
    margin-top: -47px;
    opacity: 0;
    background-color: orange;
    color: white;
    width: 312px;
    height: 63px;
    position: absolute;

}

.from{
    float: left;
    font-size: 13px;
    margin-left: 20px;
}

.price{
    float: left;
    font-size: 26px;
    margin-left: -25px;

}

.details{
   float: right;
    margin-right: 30px;
    margin-top: 35px;
}

.arrow{
    float: right;
    margin-right: -95px;
    margin-top: 40px;
}

.layer_26_text:hover{
    color: orange;
}

.layer_26:hover .hover{opacity: 1}
